/* 初始样式 */
body {text-align:center;margin:0 auto;padding:0;background:#FFF;font-size:12px;color:#000;}
body > div {text-align:center;margin-right:auto;margin-left:auto;}
div,form,img,ul,ol,li,p,span {margin:0;padding:0;border:0;}
ul,li,ol {list-style:none;}
input,select,textarea,table,td {font-size:12px;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;border:0;font:12px normal;}
ul {text-align:left;}

/* 默认链接 */
a {color:#000;text-decoration:none;} /* 链接颜色 */
a:hover {text-decoration:underline;} /* 鼠标经过时状态 */

/* 左右悬浮 */
.left {float:left;}
.right {float:right;}

/* 清除悬浮 */
.clear {clear:both;height:1px;display:block!important;display:none;}

/* 框架居中 */
.auto,.auto ul {margin-right:auto;margin-left:auto;}

/* 图片居中 */
.imgCenter {vertical-align:middle;}

/* 文字对齐 */
.txtLeft {text-align:left;}
.txtCenter {text-align:center;}
.txtRight {text-align:right;}

/* 文字大小 */
.f12 {font-size:12px;}
.f14 {font-size:14px;}
.f16 {font-size:16px;}

/* 首行缩进 */
.ti12 {text-indent:12px;}
.ti24 {text-indent:24px;}

/* 文字颜色 */
.red,.red a {color:#FE1200;}				         /* 红色 */
.darkGray,.darkGray a {color:#424242;}			   /* 深灰 */
.tintGray,.tintGray a {color:#B7B7B7;}			   /* 浅灰 */
.generalGray,.generalGray a {color:#565656;}		/* 中灰 */
.black,.black a {color:#000;}				         /* 黑色 */
.blue,.blue a {color:#00f;}				         /* 蓝色 */
.white,.white a {color:#fff;}				         /* 白色 */

/* 文字加粗 */
.fb {font-weight:bold;}

/* 下划线 */
.underline,.underline a {text-decoration:underline;}

/* 行高 */
.lh18 {line-height:18px;}
.lh20 {line-height:20px;}
.lh22 {line-height:22px;}
.lh24 {line-height:24px;}

/* 更多 */
.more {text-align:right;padding-right:5px;}

/* 空白间距 */
.blank5 {margin:0 auto;width:100%;height:5px;font-size:1px;}

/* 间距 */
.m_1 {margin:-1px!important;margin:0;}